<ART ID="1250005" PID="2403" JID="148" BPAGE="1250005-1" EPAGE="1250005-112" PII="S0129055X12500055" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEOMETRY OF SPIN AND <F><RM>SPIN</RM><SUP>c</SUP></F> STRUCTURES IN THE M-THEORY PARTITION FUNCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HISHAM</FNM>
<SNM>SATI</SNM>
<EAD>hsati@math.umd.edu</EAD>
<X-REF REFID="S0129055X12500055FN001"></X-REF>
<X-REF REFID="S0129055X12500055AF001"></X-REF>
</AUT>
<FTN ID="S0129055X12500055FN001">
<P>Current address: Department of Mathematics, University of Pittsburgh, Pittsburgh, PA 15260, USA.</P></FTN>
<AFF ID="S0129055X12500055AF001">Department of Mathematics, University of Maryland, College Park, MD 20742, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2010</RE>
<RV>1 February 2012</RV>
<AC>9 February 2012</AC>
<![CDATA[<PUB>20 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the effects of having multiple Spin structures on the partition function of the spacetime fields in M-theory. This leads to a potential anomaly which appears in the eta invariants upon variation of the Spin structure. The main sources of such spaces are manifolds with nontrivial fundamental group, which are also important in realistic models. We extend the discussion to the <F><RM>Spin</RM><SUP>c</SUP></F> case and find the phase of the partition function, and revisit the quantization condition for the <F>C</F>-field in this case. In type IIA string theory in 10 dimensions, the (mod 2) index of the Dirac operator is the obstruction to having a well-defined partition function. We geometrically characterize manifolds with and without such an anomaly and extend to the case of nontrivial fundamental group. The lift to KO-theory gives the &#x03B1;-invariant, which in general depends on the Spin structure. This reveals many interesting connections to positive scalar curvature manifolds and constructions related to the Gromov&#x2013;Lawson&#x2013;Rosenberg conjecture. In the 12-dimensional theory bounding M-theory, we study similar geometric questions, including choices of metrics and obtaining elements of K-theory in 10 dimensions by pushforward in K-theory on the disk fiber. We interpret the latter in terms of the families index theorem for Dirac operators on the M-theory circle and disk. This involves superconnections, eta forms, and infinite-dimensional bundles, and gives elements in Deligne cohomology in lower dimensions. We illustrate our discussion with many examples throughout.</P>
</ABST>
<KWDG>
<KWD>M-theory</KWD>
<KWD>spin structures</KWD>
<KWD><F><RM>Spin</RM><SUP>c</SUP></F> structures</KWD>
<KWD>anomalies</KWD>
<KWD>Dirac operators</KWD>
<KWD>partition function</KWD>
<KWD>K-theory</KWD>
<KWD>Atiyah&#x2013;Patodi&#x2013;Singer index theorem</KWD>
<KWD>eta invariant</KWD>
<KWD>eta form</KWD>
<KWD>adiabatic limit</KWD>
<KWD>fundamental group</KWD>
<KWD>positive scalar curvature</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T50</KWD>
<KWD>83E15</KWD>
<KWD>83E30</KWD>
<KWD>53C27</KWD>
<KWD>81Q70</KWD>
<KWD>58J20</KWD>
<KWD>58J28</KWD>
<KWD>58Z05</KWD>
<KWD>53Z05</KWD>
<KWD>19K56</KWD>
</KWDG>
</FRONT>
</ART>
